﻿:root {
    --primary_100: #064350;
    --primary_50: #086378;
    --primary_2: #E4EDEF;
    --linear-gradient-background: linear-gradient(180deg, #064350, #086378);
    --gray-00: #FCFCFC;
    --gray-20: #E7EBED;
    --gray-85: #1B1D1F;
    --green-10: #b8d230;
    --bg-gray: #E4EDEF;
    --border-gray: #D6D6D6;
    --gray-transparent-25: rgba(226, 226, 226, 0.2);
    --gray-transparent-55: #DCDFE2;
    --gray-transparent-05: #F7F7F7;
}

a.btn-insEnlinea {
    display: none;
}

.dropend .dropdown-toggle::after {
    border-top: 0.4em solid transparent;
    border-bottom: 0.4em solid transparent;
    border-left: 0.4em solid;
    vertical-align: 0px !important;
}

.dropdown-toggle::after {
    color: var(--green-10) !important;
    margin-left: 10px !important;
    vertical-align: 2px !important;
    border-top: 0.4em solid;
    border-right: 0.4em solid transparent;
    border-bottom: 0;
    border-left: 0.4em solid transparent;
}


.colorful-container {
    /*z-index: 9999;*/
    position: sticky;
    display: none;
    justify-content: center;
    align-items: center;
    width: 100%; /* Ajusta según sea necesario */
    padding: 5px 0; /* Espacio para la separación */
    background: rgba(227, 238, 241, 1);
    top: 80px;
}

.color-block {
    height: 8px;
    border-radius: 8px;
    margin: 0 5px;
}

.green-light {
    background: rgba(186, 212, 49, 1);
    width: 59px;
}

.orange {
    background: rgba(244, 144, 32, 1);
    width: 85px;
}

.yellow {
    background: rgba(255, 205, 52, 1);
    width: 24px;
}

.green-dark {
    background: rgba(0, 174, 139, 1);
    width: 254px;
}


header.header-menu {
    background: var(--linear-gradient-background);
    padding: 0 20px;
    /*max-height: 250px;*/
    width: 100%;
    position: sticky;
    text-decoration: none;
    min-height: 80px;
    width: 100%;
    z-index: 99999999;
    top: 0;
    max-width: 1980px;
}

    header.header-menu .logo-site img {
        width: 140px;
        margin: 5px 0 5px 5px;
        height: 54px;
    }

.navbar-nav {
    width: 100%;
    justify-content: center
}

.nav-link {
    color: var(--gray-20) !important
}

    .nav-link:hover {
        color: var(--green-10) !important
    }



.dropdown-menu {
    padding: 0 !important;
    min-width: 17rem !important;
    background-color: var(--primary_100) !important;
}

    .dropdown-menu li a {
        color: var(--gray-20);
        padding: 20px;
        border-bottom: .5px solid var(--gray-20);
    }

.btn-marchamo-mob {
    display: none;
}
.btn-CertRt-mob {
    display: none;
}

#group-search {
    display: none;
    margin: 0 0 0 auto
}

img.logoFoot {
    max-width: 250px
}


.copu01, footer ul a {
    color: var(--gray-20);
}

.logo-site .icon-mob, header.header-menu .content-shortcut, section.foot2 {
    display: none
}

.nav-item {
    max-width: max-content;
    text-align: center;
    margin-left: 3%
}

.dropdown-item {
    white-space: nowrap;
}

    .dropdown-item:hover {
        font-weight: 700
    }

.dropdown-submenu .dropdown-menu {
    top: 0;
    left: 100%;
    margin-left: .1rem;
    margin-right: .1rem
}

.dropdown-item:focus, .dropdown-item:hover {
    background-color: var(--green-10) !important;
    color: #147ea5 !important
}

.buttons-header {
    display: flex;
    justify-content: space-evenly;
    align-items: center;
    flex-wrap: nowrap
}


/*.btn-marchamo {
    border: 2px solid rgba(226, 226, 226, 0.2);
    border-radius: 28px;
    background: var(--gray-transparent-25);
    color: white;
    padding: 6px 10px;
    width:max-content;
    text-align: center;
}*/
.btn-CertRt {
    border: 2px solid rgba(226, 226, 226, 0.2);
    border-radius: 28px;
    background: var(--gray-transparent-25);
    color: white;
    padding: 6px 10px;
    width: max-content;
    text-align: center;
}



a.btn-insEnlinea {
    display: none;
}



/*.btn-marchamo-mob {
    border: 2px solid rgba(226, 226, 226, 0.2);
    border-radius: 28px;
    background: var(--gray-transparent-25);
    color: white;
    padding: 6px 10px;
    width: max-content;
    text-align: center;
    margin: 10px auto 10px auto;
}*/
.btn-CertRt-mob {
    border: 2px solid rgba(226, 226, 226, 0.2);
    border-radius: 28px;
    background: var(--gray-transparent-25);
    color: white;
    padding: 6px 10px;
    width: max-content;
    text-align: center;
    margin: 10px auto 10px auto;
}

@media (max-width:1360px) {
    .nav-item {
        margin-left: 0% !important;
        font-size: 13px;
    }
}

@media (max-width:1190px) {
    .logo-site .icon-mob {
        display: block;
        width: 85px !important;
        height: auto !important;
        margin: 0 !important;
    }

    .logo-site .icon-web {
        display: none
    }
}

@media (max-width:991px) {

    a.btn-insEnlinea div {
        /*width: 80%;*/
        margin: 0 auto;
        max-width: 250px;
    }

    .buttons-header {
        width: 100%
    }

    .navbar-toggler-icon {
        background-image: url("data:image/svg+xml;charset=utf8,%3Csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 30 30'%3E%3Cpath stroke='rgba(255, 255, 255, 1)' stroke-width='2' d='M4 7h22M4 15h22M4 23h22'/%3E%3C/svg%3E");
    }

    button.navbar-toggler {
        border: 2px solid;
        border-radius: 50px;
        width: 50px;
        height: 50px;
        font-size: 15px;
        background: var(--gray-transparent-25);
        border: 2px solid rgba(226, 226, 226, 0.2);
    }

    .content-shortcut.web {
        display: none !important
    }

    /*.btn-marchamo-mob{
        display:block !important;
    }*/
    .btn-CertRt-mob {
        display: block !important;
    }

    a.btn-insEnlinea {
        display: block;
    }

    header.header-menu .navbar-nav {
        width: 95%;
        margin: 7px auto;
        background-color: rgba(9, 22, 77, 0.1411764706);
        padding: 1%;
        border-radius: 0px;
    }

        header.header-menu .navbar-nav li.nav-item {
            text-align: left;
            border-bottom: 1px solid #fff;
            max-width: 100% !important;
            margin: 5px
        }

            header.header-menu .navbar-nav li.nav-item a.nav-link {
                margin-left: 10px
            }
}


.copu01, footer ul a, header.header-menu a {
    text-decoration: none
}

#footer {
    color: var(--gray-20);
    background: var(--linear-gradient-background);
}

    #footer footer {
        background: var(--linear-gradient-background);
        padding: 20px;
        text-align: center
    }

        #footer footer .logo img {
            width: 300px;
            height: 100px;
        }

        #footer footer .footer-column {
            width: 300px;
            display: inline-block;
            vertical-align: top;
            padding: 10px;
            text-align: left
        }

            #footer footer .footer-column h3 {
                font-size: 18px
            }

            #footer footer .footer-column ul {
                list-style: none;
                padding: 0
            }

                #footer footer .footer-column ul li {
                    margin: 5px 0
                }

            #footer footer .footer-column img {
                width: 40px;
                margin-right: 5px
            }

            #footer footer .footer-column a:hover {
                color: var(--green-10);
            }

            #footer footer .footer-column img.store {
                width: 150px !important
            }

        #footer footer hr {
            width: 70%;
            margin: 0 auto
        }

        #footer footer .user-data ul {
            list-style: none;
            display: flex;
            justify-content: space-around;
            align-items: center;
            padding: 10px
        }

    #footer .copyright {
        background-color: var(--primary_100)
    }

        #footer .copyright .copyright-items {
            display: flex;
            justify-content: space-around;
            align-items: center;
            padding: 6px;
        }


.accordion-item {
    margin: 2px 0;
    background-color: transparent !important;
    border: 1px solid rgba(0,0,0,.125)
}


@media (max-width:700px) {
    #footer .insurance-options {
        grid-template-columns: repeat(1,2fr);
        text-align: center;
        gap: 10px
    }

        #footer .insurance-options .marchamo-items {
            grid-template-columns: repeat(1,2fr);
            width: 90%;
            margin: 0 auto
        }

    #footer .footer-column {
        padding: 0
    }

        #footer .footer-column ul {
            display: none
        }

            #footer .footer-column ul.open {
                display: block
            }

        #footer .footer-column h3 {
            font-size: 18px;
            height: 100%;
            width: 100%;
            padding: 10px;
            border-bottom: 1px solid #fff
        }

            #footer .footer-column h3:hover {
                background-color: var(--green-10)
            }
}

@media (max-width:600px) {
    .dropdown-item {
        white-space: normal;
    }
}

@media (max-width:600px) {
    #footer footer .user-data ul {
        flex-direction: column;
        align-items: stretch
    }

    #footer .copyright-items {
        flex-direction: column-reverse;
        padding: 10px
    }

        #footer .copyright-items div {
            margin: 10px
        }
}
